@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

@font-face {
  font-family: "Swis721 BT";
  src: url("../fonts/Swis721_BT_Bold.ttf") format("truetype");
}

* {
    font-feature-settings: "palt1";
    letter-spacing: 0.06em;
    font-family: 'Noto Sans JP', sans-serif;
}

a {
  transition: .3s;
}

a:hover {
  opacity: .7;
}

#fv {
    position: fixed;
    width: 100%;
    background-image: url(../images/fv-bg.png);
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    padding: 0 32px;

}

#fv:before {
    background: rgb(26,188,236);
    background: linear-gradient(162deg, rgba(26,188,236,1) 0%, rgba(33,21,96,1) 100%);
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: -1;
    opacity: 1;
    transition: .3s;
    animation: fade 0.3s ease 2.5s 1 normal forwards running;
}

@keyframes fade {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}


/* background: rgb(26,188,236);
background: linear-gradient(162deg, rgba(26,188,236,1) 0%, rgba(33,21,96,1) 100%); */

#fv:after {
    position: fixed;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #1ABCEC;
    z-index: -1;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    transition: .5s;
    mix-blend-mode: overlay;
}

#fv.on:after {
    opacity: 0.5;
}

.wrapper-bold-border {
  opacity: 1;
  transition: .5s;
}

/* #fv.on .wrapper-bold-border {
  opacity: 0;
} */

h1.belt-endless-chatch {
    font-size: 31px;
    font-weight: 600;
    letter-spacing: -0.03em;
    opacity: 0;
    animation: up 0.3s ease 2.5s 1 normal forwards running;
}

@keyframes up {
  0% {
    opacity: 0;
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}

span.copy-theme {
    font-family: "Swis721 BT";
    font-size: 13.7vw;
    font-weight: 600;
    letter-spacing: -0.06em;
    /* text-align: center; */
    display: block;
    /* width: 100%; */
    width: 200%;
    text-shadow: 10px 10px 0px rgb(255 255 255);
    line-height: 1em;
}

/* #fv:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: solid 80px transparent;
    left: 0;
    top: 0;

    right: 0;

    z-index: -1;
}

#fv.Anm1:before {
  width: 100%;
  height: 100%;
  border-top-color: #ffffff;
  border-left-color: #ffffff;

  transition: width .5s, height .5s .5s;
}

#fv.Anm2:before {

  border-bottom-color: #ffffff;
  border-right-color: #ffffff;
  transition: height .5s, width .5s .5s;
} */

.fv-border {
  position: absolute;
}

.fv-border:before,
.fv-border:after {
    content: "";
    position: fixed;
    width: 0;
    height: 0;
    left: 0;
    top: 0;
    border: solid 80px transparent;
    z-index: -1;
    transition-timing-function: cubic-bezier(0,.36,.45,1);
}

.fv-border.Anm1:before,
.fv-border.Anm1:after {
  width: 100%;
  height: 100%;
}

.fv-border.Anm1:before {
  border-top-color: #ffffff;
  border-right-color: #ffffff;
  transition-timing-function: cubic-bezier(0,.36,.45,1);
  transition: width .5s, height .5s .5s;
}

.fv-border.Anm1:after {
  border-bottom-color: #ffffff;
  border-left-color: #ffffff;
  transition-timing-function: cubic-bezier(0,.36,.45,1);
  transition: height .5s, width .5s .5s;
}

.copy-theme {
  opacity: 0;
  animation: slide 3s ease .5s 1 normal forwards running;
}

/* background: rgb(26,188,236);
background: linear-gradient(162deg, rgba(26,188,236,1) 0%, rgba(33,21,96,1) 100%); */

@keyframes slide {
  0% {
    color: #1ABCEC;
    opacity: 0.3;
    transform: translateX(10%)skewX(-45deg);
    letter-spacing: 3.0em;
  }

  50% {
    color: #1ABCEC;
    opacity: 0;
    transform: translateX(-10%)skewX(0deg);
    letter-spacing: -0.06em;
  }

  51% {
    color: #1ABCEC;
    opacity: 0;
    transform: translateX(120%)skewX(-90deg);
    letter-spacing: 3.0em;
  }

  80% {
    opacity: 0;
  }

  100% {
    color: #000000;
    opacity: 1;
    transform: translateX(0)skewX(0deg);
    letter-spacing: -0.06em;
  }
}

.copy {
    position: absolute;
    text-align: center;
    width: 100%;
    font-size: 18px;
    margin-bottom: 28px;
    bottom: 0;
    z-index: 1;
    left: 0;
    right: 0;
}

#content-sec-02 {
    position: relative;
    padding-top: 100vh;
    background-color: transparent;
    transition: .3s;
}

.sec-02-row {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
}

section.sec {
    padding: 180px 0;
}

.Elm-bg {
    background-image: url(../images/image-element.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    padding: 34px 40px;
}

.content-wrapper {
    display: flex;
}

.content-wrapper.item-01 {
  align-items: baseline;
  flex-direction: row-reverse;
}

.img-sec {
    max-width: 600px;
    position: relative;
    /* width: 640px; */
    min-width: 670px;
}

.content-wrapper.item-03 {
    align-items: center;
    flex-direction: row-reverse;
}

.item-01 .img-sec {
    right: -40px;
}

.item-02 .img-sec {
    left: -40px;
}

.item-03 .img-sec {
    right: -40px;
}

.image-wrap img {
    width: 100%;
    border-radius: 30px;
}

.note-sec {
    background-color: #ffffff;
    padding: 35px 35px;
    position: relative;
}

.item-01 .note-sec {
    right: -250px;
}

.item-02 .note-sec {
    right: -250px;
}

.item-02 .note-sec {
    left: -220px;
    top: -50px;
}

.item-03 .note-sec {
    right: -150px;
    top: 30px;
}

h2.Cmn-head span {
    font-size: 24px;
}

h2.Cmn-head {
    font-size: 36px;
    font-weight: 600;
    letter-spacing: -0.03em;
    word-break: keep-all;
    margin-bottom: 18px;
}

span.notes {
    margin-top: 10px;
    background-color: #1C77B2;
    color: #ffffff;
    font-size: 17px;
    padding: 3px;
    line-height: 1.4em;
}

.content-wrapper.item-02 {
    align-items: baseline;
}

.note-sec p {
    margin-top: 18px;
    font-size: 12px;
}

/* .item-03 span.notes:after {
    position: absolute;
    content: "";
    width: 70px;
    height: 1.7em;
    background-color: #1C77B2;
    top: 0;
} */

.item-03 span.notes {
    position: relative;
}

section#contact {
    position: relative;
}

.contact-wrap {
    background: rgb(26,188,236);
    background: linear-gradient(162deg, rgba(26,188,236,1) 0%, rgba(33,21,96,1) 100%);
    margin: 0px 110px 0 110px;
    padding: 50px 0;
}

.contact-inner {
    background-color: #ffffff;
    margin: 0px 54px;
    padding: 40px 60px;
    text-align: center;
}

img.contact-logo {
    margin-bottom: 80px;
    margin-top: 46px;
}

h3.contact-head {
    font-size: 40px;
    letter-spacing: -0.03em;
    font-weight: 600;
    margin-bottom: 24px;
}

span.contact-disc {
    display: block;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 600;
}

ul.contact-item .item img {
    width: 100%;
}

ul.contact-item li {
    width: 33%;
    text-align: left;
    padding: 0 18px;
}

.contact-item-list-wrap {
    margin: 0px -180px 0px -180px;
    padding-top: 40px;
}

ul.contact-item {
    display: flex;
    justify-content: space-between;
}

ul.contact-item li .item {
    background-color: #ffffff;
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.17);
    -webkit-box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 17%);
    -ms-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.17);
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 17%);
}

.disc-wrap {
    padding: 28px 20px 20px 20px;
}

.disc-wrap h4 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 14px;
}

.disc-wrap p {
    font-size: 14px;
    line-height: 1.4em;
}

.rise-row img {
    width: 100%;
}

.rise-row {
    display: flex;
    align-items: center;
    margin-top: 80px;
}

.rise-col.col2 {
    width: 76%;
}
.rise-col.col1 {
    width: 24%;
}

.rise-col.col2 p {
    font-weight: 600;
    letter-spacing: -0.1px;
}

a.disc-link:before {
    font-family: "Font Awesome 5 Free";
    margin-right: 6px;
}

a.disc-link {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    letter-spacing: -0.03em;
}

.sp {
  display: none;
}


/* media query */


@media screen and (max-width:1025px) {
  section.sec {
      padding: 140px 50px;
  }
  .img-sec {
      min-width: 500px;
  }
  .contact-wrap {
      margin: 0px 40px 0 40px;
  }
  .item-01 .img-sec {
      right: 0;
  }
  span.copy-theme {
    width: 100%;
  }
}

@media screen and (max-width:950px) {
  .contact-wrap {
      margin: 0px 0px 0 0px;
  }
  .contact-item-list-wrap {
      margin: 0px -150px 0px -150px;
  }
}

@media screen and (max-width:880px) {
  .item-01 .note-sec {
      right: -300px;
  }
  .item-03 .note-sec {
      right: -190px;
  }
}

@media screen and (max-width:820px) {
  .content-wrapper.item-01 {
      flex-direction: column;
      justify-content: center;
      align-items: center;
  }
  .img-sec {
      max-width: 480px;
      min-width: 480px;
  }
  .item-01 .note-sec {
      right: 0;
      margin-top: 34px;
  }
  .content-wrapper.item-02 {
      flex-direction: column;
      justify-content: center;
      align-items: center;
  }
  .item-02 .note-sec {
      left: 0;
      top: 0;
      margin-top: 34px;
  }
  .content-wrapper.item-03 {
      align-items: center;
      flex-direction: column;
      justify-content: center;
  }
  .item-03 .note-sec {
      right: 0;
      top: 0;
      margin-top: 34px;
  }
  section.sec {
      padding: 100px 50px;
  }
  .item-03 span.notes:after {
    display: none;
  }
  .contact-wrap {
      padding: 34px 0;
  }
  .contact-inner {
      margin: 0px 34px;
      padding: 40px 28px;
  }
  .contact-item-list-wrap {
      margin: 0;
  }
  ul.contact-item {
      flex-direction: column;
      align-items: center;
  }
  ul.contact-item li {
      width: 70%;
      padding: 24px 18px;
  }
  .rise-col.col2 p {
      font-size: 14px;
  }
}

@media screen and (max-width:680px) {
  h1.belt-endless-chatch {
      font-size: 18px;
      background-color: #ffffff;
      display: inline-block;
  }
  /* #fv:before {
      border: solid 60px #FFFFFF;
  } */
  .fv-border:before, .fv-border:after {
      border: solid 50px transparent;
  }
  span.copy-theme {
      font-size: 20.4vw;
  }
  section.sec {
      padding: 100px 32px;
  }
  .img-sec {
      max-width: 0px;
      min-width: 100%;
  }
  h2.Cmn-head {
    font-size: 26px;
      word-break: break-all;
  }
  h2.Cmn-head span {
      font-size: 18px;
  }
  span.notes {
      font-size: 14px;
  }
  .item-02 .img-sec {
      left: 0;
  }
  .item-03 .img-sec {
      right: 0;
  }
  section.sec {
      padding: 60px 32px;
  }
  section#contact {
      padding: 0;
  }
  .contact-inner {
      margin: 0px 20px;
      padding: 40px 18px;
  }
  .contact-wrap {
      padding: 20px 0;
      margin: 0 0 40px 0px;
  }
  h3.contact-head {
      font-size: 20px;
  }
  span.contact-disc {
      font-size: 16px;
  }
  ul.contact-item li {
      width: 100%;
      padding: 18px 18px;
  }
  .rise-row {
      margin-top: 40px;
      flex-direction: column;
      align-items: end;
  }
  .rise-col.col1 {
      width: 50%;
      position: relative;
      left: -10px;
  }
  .rise-col.col2 {
      width: 100%;
      text-align: left;
      padding-left: 10px;
      margin-top: 20px;
  }
  .copy {
      font-size: 10px;
      margin-bottom: 18px;
      margin-top: 18px;
  }
  .sp {
    display: block;
  }
}

@media screen and (max-width:414px) {
  h1.belt-endless-chatch {
      font-size: 16px;
      background-color: #ffffff;
      display: inline-block;
  }
  span.copy-theme {
      font-size: 19vw;
      text-shadow: 5px 5px 0px rgb(255 255 255);
  }
  /* #fv:before {
      border: solid 40px #FFFFFF;
  } */
  .fv-border:before, .fv-border:after {
      border: solid 40px transparent;
  }
  .copy {
      margin-bottom: 16px;
      margin-top: 16px;
  }
}
